.cat_inner_wrapper {
    background: url("/images/bg_cats_shadow.png") no-repeat scroll center top transparent;
    overflow: hidden;
    padding-bottom: 24px;
    padding-left: 20px;
}

.cat_inner_wrapper_nobg{
	background-image: none;
}
.cat_inner_wrapper h2{
	margin-left: 0;
	margin-bottom: 19px;
    margin-top: 17px;
}

/*Промо-блоки внизу*/

.promo_blocks_bottom {
    float:left;
}
.promo_blocks_bottom_second{
	float: right;
	margin-right: 20px;
}

.promo_block.left:first-child {
    margin-bottom: 16px;
    margin-right: 16px;
}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
    background: none repeat scroll 0 0 #F4F4F6;
    border-top: 4px solid #FFC816;
    float: left;
    margin-left: -250px;
    margin-right: -3px;
    margin-top: 0;
    min-height: 578px;
    padding-bottom: 19px;
    position: relative;
    width: 250px;
}

/*Колонка новостей*/
.news_block {}

.title_left {
    background: url("/images/right_side/rss.png") no-repeat scroll 13px center #BEC9D6;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    font: 18px/33px Arial;
    margin: 27px auto 0;
    padding-left: 30px;
    width: 174px;
}

.news_block .news {
    margin: 10px auto 0;
    width: 190px;
}


.date_news {
    color: #747474;
    font-size: 11px;
}

.short_news {
    color: #2d2d2d;
}

.short_news a {
    color: #0f85dd;
}

.dotted {
    letter-spacing: 3px;
    line-height: 0;
    margin: 4px auto 0;
    width: 190px;
}


.orang_btn {
    background: url("/images/right_side/btn_orange.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font: bold 13px/30px Arial;
    height: 36px;
    margin-left: 30px;
    margin-top: 13px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px #BF841B;
    width: 117px;
}


input[type='submit'].orang_btn {
    background: url("/images/right_side/btn_orange.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font: bold 13px Arial;
    margin-left: 30px;
    margin-top: 13px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px #BF841B;
    width: 117px;
    height: auto !important;
    padding: 9px 0 !important;
}


/*Разделитель блоков справа*/
.sep {
    background: url("/images/right_side/sep.png") repeat scroll center center transparent;
    height: 22px;
    margin: 20px auto 8px;
    width: 220px;
}

.sepEmpty {    
    height: 15px;    
}

/*Tr баннер*/
.tbanner {
    width:250px;
    border-top: 1px solid #DBDBDD;
}

/*Блок опроса*/
.opros .title_left { 
    background: url("/images/right_side/opros.png") no-repeat scroll 13px center #BEC9D6;
    margin-top: 0;
    padding-left: 36px;
    width: 166px;
}

.question {
    color: #2A2A2A;
    font-weight: bold;
    margin: 11px auto 0;
    width: 190px;
}


.opros form {
    margin: 8px auto 30px;
    width: 204px;
}

.input_wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DBDBDD;
    border-radius: 5px 5px 5px 5px;
    min-height: 260px;
    padding-top: 16px;
}

.radio_caption {
    color: #7D7D7D;
    cursor: pointer;
    display: block;
    font-weight: bold;
    margin-bottom: 6px;
    margin-left: 20px;
}


.radio_caption input[type="radio"] {
    margin-right: 9px;
}

.opros input[type='submit'] {
    border: medium none;
    cursor: pointer;
    height: auto;
    margin-left: 2px;
    margin-top: 10px;
    padding: 8px;
}


.text_otvet {
    background: url("/images/right_side/bg_input_text.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #DBDBDD;
    border-radius: 3px 3px 3px 3px;
    font: 11px Arial;
    height: 28px;
    margin-left: 21px;
    margin-top: 1px;
    margin-bottom: 10px;
    padding-left: 7px;
    width: 152px;
    color: #aeaeae;
}


.newsinfo {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    display: block;
    min-height: 368px !important;
}

.newsinfo td + td {
    
    color: red;
    float: left !important;
    position: relative;
    right: 29px;
    text-align: start;
    top: 15px;
}

/*Разделитель блоков правой колонки*/
.sep {
    background: url("/images/right_side/sep.png") repeat scroll center center transparent;
    height: 22px;
    margin: 20px auto 8px;
    width: 220px;
}


.right_poromo_block {
    text-align: center;
}

#adunit {
    margin: 0 auto;
}


/*Промо-блоки внизу*/

.promo_blocks_bottom {
    float:left;
}
.promo_blocks_bottom_second{
	float: right;
	margin-right: 20px;
}

.promo_block.left:first-child {
    margin-bottom: 16px;
    margin-right: 16px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
    background-color: #32373b;
    height: 330px;
    min-width: 1280px;
	width: 100%;
    position: relative;
	font-family: 'Roboto', sans-serif;
}


.footer_inner {
    //min-width: 1230px;
    width: 1280px;
    margin: 0 auto;
    height: 330px;
}

.footer-logo__block{
	float: left;
	width: 280px;
	height: 100%;
}
.footer-logo__link{
	background: rgba(0, 0, 0, 0) url("/images/new-design/logo_footer.svg") no-repeat scroll 0 0 / 260px 60px;
	color: #b6bfc7;
	display: block;
	font-size: 14px;
	height: 35px;
	margin-top: 30px;
	padding: 60px 0 0 75px;
	text-decoration: none;
	width: 208px;
}
.footer__small-col{
	width: 145px;
	margin-left: 20px;
	float: left;
	height: 100%;
}
.footer__small-col.europe{
	width: 305px;
	margin-left: 34px;
	float: left;
	height: 100%;
}
.footer__small-col.europe li{
	float: left;
	width: 140px;
}
.footer__h{
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1;
	margin: 30px 0 0;
	color: #a1aab1;
}
.footer__list{
	margin-top: 17px;
	width: 100%;
	list-style: none;
}
.footer__list li{
	background: transparent url("/images/new-design/fotter-str.png") no-repeat 0 6px;
	padding-left: 10px;
	margin-bottom: 9px;
	line-height: 1.1;
}
.footer__list li a{
	color: #fff;
	font-size: 14.5px;
	text-decoration: none;
}
.footer__list li a:hover{
	text-decoration: underline;
}


.reklama {
    color: #FFFFFF;
    font: 14px Arial;
    padding-top: 14px;
}

.reklama a {
    color: #DB0000;
}


.footer_bottom {
	height: 90px;
	left: 50%;
	margin-left: -350px;
	position: absolute;
	width: 610px;
}

.copy {
    color: #E0E0E0;
    float: left;
    font: 14px Arial;
    margin-left: 2px;
    margin-top: 30px;
}


.footer_links {
    color: #E0E0E0;
    float: left;
    font-size: 14px;
    list-style: none outside none;
    margin-left: 92px;
    margin-top: 29px;
}

.footer_links li {
    display: inline-block;
    margin-left: 17px;
    margin-right: 17px;
}

.footer_links a {
    color: #E0E0E0;
    font-size: 14px;
    text-decoration: none;
}

.footer_links a:hover {
    text-decoration: underline;
}

.main {
    background:url("/images/main_link.png") no-repeat left center;
    padding-left: 23px;
}

.mail {
   background:url("/images/mail_link.png") no-repeat left center;
   padding-left: 23px; 
}

.loaderfeedback{
    display: none; 
    padding-top: 200px; 
    padding-bottom: 200px;
    #width: 265px;
    width: 240px;
    padding-left: 25px;
}

.sbanner {
    color: #E0E0E0;
    height:50px;
    vertical-align:center;
}

.sbanner  a{
    color: red;    
}

#ban_diag h2{ 
	text-transform: none;
	text-align: center;
	color: #516271;
	margin: 13px 0 30px;
	padding-top: 13px;
	font-size: 20px;
	font-family: Roboto, sans-serif;
	font-weight: 700;
	line-height: 1.3;
}
#ban_diag_diag{
	display: block;
	width: 100%;
	background: url("/images/new-design/diagr.png") no-repeat 50% 0;
	height: 239px;
	position: relative;
}
#ban_diag_diag img{
	display: block;
	margin: 0 auto;
}
#ban_diag{
	position: relative;
	margin-top: -13px;
	background: rgb(253,253,253); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  rgba(253,253,253,1) 0%, rgba(231,236,242,1) 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(253,253,253,1) 0%,rgba(231,236,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  rgba(253,253,253,1) 0%,rgba(231,236,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e7ecf2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#ban_diag_show_data{
	/*width: 170px;
	border-radius: 5px;
	border: 1px solid #ffffff;
	margin: 41px auto;*/
	background: rgba(0, 0, 0, 0) url("/images/new-design/banner-button.png") no-repeat scroll 0 0;
	height: 84px;
	left: 50%;
	margin-left: -42px;
	position: absolute;
	top: 191px;
	width: 84px;
}
#ban_diag_show_data:hover{
	background: rgba(0, 0, 0, 0) url("/images/new-design/banner-button.png") no-repeat scroll 0 -168px;
}

#ban_diag_show_data:active{
	background: rgba(0, 0, 0, 0) url("/images/new-design/banner-button.png") no-repeat scroll 0 -84px;
}

#ban_diag_show_data a{
	/*border: 1px solid #fde896;
	font-size: 11px;
	border-radius: 5px;
	display: block;
	background: #ffcb01;
	color: white;
	text-align: center;
	text-decoration: none;
	font-size: 19px;
	padding: 7px 0;
	cursor: pointer;*/
	
	color: #fff;
	display: block;
	font-family: Roboto,sans-serif;
	font-size: 14px;
	font-weight: 700;
	height: 60%;
	padding-top: 30px;
	cursor: pointer;
	text-align: center;
	text-shadow: 0 1px 0 #a50606;
	text-transform: uppercase;
	width: 100%;
	text-decoration: none;
}

.en_page #ban_diag_show_data a{
	padding-top: 21px;
}
#ban_diag_data{
	max-height: 0px;
	display: block;
	transition: 2s;
	overflow: hidden;
	width: 100%;
}
#ban_diag_data.active{
	max-height: 400px;
}

#ban_diag_data ul{
	margin-left: 30px;
	display: block;
}
#ban_diag_data ul li{

}
#ban_diag_data li {
	list-style-type: square;
}
#ban_diag_data ul li {
	list-style-type: none;
}
#ban_diag_data ul li::before {
	content: counter(item, disc) " ";
	font-size: 30px;
	color: red;
	position: relative;
	top: 6px;
	left: 6px;
}
#ban_diag_data ul li:nth-child(1)::before {
	color: #e23820;
}
#ban_diag_data ul li:nth-child(2)::before {
	color: #417abc;
}
#ban_diag_data ul li:nth-child(3)::before {
	color: #1db232;
}
#ban_diag_data ul li:nth-child(4)::before {
	color: #59c0ee;
}
#ban_diag_data ul li:nth-child(5)::before {
	color: #6858a0;
}
#ban_diag_data ul li:nth-child(6)::before {
	color: #9acf91;
}
#ban_diag_data ul li:nth-child(7)::before {
	color: #f6d300;
}
.cat_inner_wrapper_nobg{
	background-image: none;
}
.cat_inner_wrapper h2{
	margin-left: 0;
	margin-bottom: 19px;
    margin-top: 17px;
}